<?php
// $Id: admin.php,v 1.2 2004/10/13 11:58:52 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%	File Name  admin.php 	%%%%%

// Admin Module Names

define("_MD_AM_ADGS","Groups");
define("_MD_AM_BKAD","Blocks");
define("_MD_AM_MDAD","Modules");
define("_MD_AM_SMLS","Smilies");
define("_MD_AM_FLTR","Filters/Banning");
define("_MD_AM_RANK","User Ranks");
define("_MD_AM_USER","Edit Users");
define("_MD_AM_FINDUSER", "Find Users");
define("_MD_AM_PREF","Preferences");
define("_MD_AM_META", "Meta-Generator");
define("_MD_AM_VRSN","Version");
define("_MD_AM_MLUS", "Mail Users");
define("_MD_AM_DISC", "Disclaimer");
?>
